ACCT(5)

NAME
acct - execution accounting file

SYNOPSIS
#include <sys/acct.h>

DESCRIPTION
If the kernel was compiled with the process accounting option enabled, the system call
acct("/somewhere/accountingfile");
will start the process accounting. Each time a process terminates a record for this process is appended to the accounting file. The accounting structure struct acct is also described in the file /usr/include/linux/acct.h.

SEE ALSO
lastcomm(1), sa(1), acct(2), accton(8)

COLOPHON
This page is part of release 2.79 of the Linux man-pages project. A description of the project, and information about reporting bugs, can be found at http://www.kernel.org/doc/man-pages/.